@charset "utf-8";
/* CSS Document */
*{font-size:14px;font-family:"微软雅黑";color:#333;}
body,p,h1,h2,h3{margin:0;}
a{text-decoration:none;}
img{display:block;}
input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
ul{margin:0;padding:0;}
li{list-style:none;}
.clearfix{clear:both;}
.body{background:#f2efff;}

/*header*/
.header{max-width:980px;margin: auto;overflow:hidden;}
.header .logo{float:left;margin-top:2px;}
.header .right{float:right;line-height:50px;text-align:right;}
.header .right a{font-size:14px;transition:all 0.5s;}
.header .right a:hover{color:#4a43fe;}

/*banner*/
.banner img{width:100%;}

/*title*/
.title{
    margin-top:80px;
}
.title h1{
    font-size:40px;
    text-align:center;
    color:#4a43fe;
}

/*原创解读*/
.tt{
    max-width:1000px;
    margin: auto;
    margin-top:30px;
}
.tt li{
    border:#e4dff6 solid 1px;
    text-align:center;
    margin:10px 0;
    transition:all 0.5s;
}
.tt li a{
    font-size:22px;
    font-weight:bold;
    line-height:44px;
    display:inline-block;
    width:100%;
    height:100%;
    letter-spacing:4px;
    transition:all 0.5s;
}
.tt li:hover{
    border:#4a43fe solid 1px;
    background:#4a43fe;
}
.tt li:hover a{
    color:#fff;
    margin-left:20px;
}

.dd{
    max-width:880px;
    margin: auto;
    padding:20px 60px 0px 60px;
}
.dd h1{
    font-size:30px;
	font-weight:bold;
    color:#4a43fe;
}
/*.dd p{
    font-size:20px;
    line-height:50px;
    text-indent:2em;
    margin-top:10px;
    letter-spacing:6px;
}*/
.dd p{
    font-size:20px;
    line-height:50px;
    text-indent:2em;
}
.dd span{
    color:#4a43fe;
	font-size:20px;
    font-weight:bold;
}
.dd a{
	font-size:20px;
    color:#4a43fe;
	transition:all 0.5s;
}

/*领域研究*/
.bg{
    width:100%;
    padding:20px 0 50px 0;
}
.bg:nth-child(odd){
    background:#faf8ff;
}
.box-bg{
    max-width:1000px;
    margin: auto;
}
.box{
    float:left;
    width:48%;
    margin-top:30px;
}
.box:nth-child(even){
    margin-left:4%;
}
.box h2{
    font-size:20px;
    color:#4a43fe;
}
.box h2 i{
    float:left;
    margin:0 10px 0 4px;
    width:25px;
    height:25px;
}
.box h2 i img{
    width:100%;
    height:100%;
}
.box hr{
    border:#c7b4f8 solid 1px;
}
.content li{
    width:100%;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.content li a{
    font-size:18px;
    line-height:36px;
    transition:all 0.5s;
}
.content li a:hover{
    color:#4a43fe;
}
.box-bg p{
    font-size:22px;
    line-height:44px;
    letter-spacing:8px;
}
.box-bg strong{
    font-size:22px;
    line-height:44px;
    color:#4a43fe;
}

/*移动端*/
@media(max-width:1000px){
    .title{
        margin-top:30px;
    }
    .title h1{
        font-size:24px;
    }

    .dd{
        max-width:96%;
        padding:20px 0 0 0;
    }
    .dd h1{
        font-size:24px;
    }
    .dd p{
        font-size:16px;
        line-height:32px;
        letter-spacing:4px;
    }
    .dd span{
        font-size:16px;
        line-height:32px;
    }
    .dd a{
        font-size:16px;
        line-height:32px;
    }

    .tt{
        width:96%;
        margin: auto;
    }
    .tt li a{
        font-size:16px;
        width:100%;
        overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
        letter-spacing:0px;
    }

    .bg{
        padding:10px 0 20px 0;
    }
    .box{
        width:96%;
        margin: auto;
        float:none;
        margin-top:10px;
    }
    .box:nth-child(even){
        margin-left:auto;
    }

    .box-bg p{
        font-size:16px;
        width:96%;
        margin: auto;
        letter-spacing:4px;
        line-height:32px;
    }
    .box-bg strong{
        font-size:16px;
        line-height:32px;
    }
}